Subject: Re: First time installation of NetBSD 1.0-pre-beta <[email-masked]>

From: [email-masked]

I put up an install doc and a new pre-release and it is really 
very easy to install with it and the boot-floppy.  However I
am not ready to take it to release yet due to a new bug with
gdb not working again (sigh).  ALl I can say is it wasn't my fault
so don't mail me any angry notes.

Chris.